<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"ছিষ্টেম ট্ৰে\'চ কৰা কাৰ্য"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"ছিষ্টেমৰ কাৰ্যকলাপ ৰেকৰ্ড কৰক আৰু ইয়াৰ প্ৰদৰ্শন আৰু উন্নত কৰিবলৈ পাছত ইয়াৰ বিশ্লেষণ কৰক"</string>
    <string name="record_trace" msgid="6416875085186661845">"ট্ৰে\'চ ৰেকৰ্ড কৰক"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"\"ট্ৰে’চৰ ছেটিঙ\"ত ছেট কৰা কনফিগাৰেশ্বন ব্যৱহাৰ কৰি এটা ছিষ্টেমৰ ট্ৰে’চ কেপচাৰ কৰে"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"CPUৰ প্ৰ’ফাইল ৰেকৰ্ড কৰক"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"\"cpu\" শিতান পৰীক্ষা কৰি ট্ৰে’চসমূহতো কলষ্টেকৰ নমুনা সংগ্ৰহ সক্ষম কৰিব পাৰি"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"হীপ ডাম্প ৰেকৰ্ড কৰক"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"\"হীপ ডাম্প প্ৰক্ৰিয়াসমূহ\"ত বাছনি কৰা প্ৰক্ৰিয়াসমূহৰ এটা হিপ ডাম্প কেপচাৰ কৰে"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"হীপ ডাম্প সংগ্ৰহ কৰিবলৈ \"হীপ ডাম্পৰ প্ৰক্ৰিয়াসমূহ\"ত অতি কমেও এটা বাছনি কৰক"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Winscopeৰ ট্ৰে’চ সংগ্ৰহ কৰক"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"বিস্তৃত UIৰ টেলিমেট্ৰী ডেটা অন্তৰ্ভুক্ত কৰে (জাংকৰ সৃষ্টি কৰিব পাৰে)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"ডিবাগ কৰিবলগীয়া এপ্লিকেশ্বনসমূহ ট্ৰে\'চ কৰক"</string>
    <string name="categories" msgid="2280163673538611008">"শ্ৰেণী"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"ডিফ\'ল্ট শ্ৰেণীবোৰ পুনঃস্থাপন কৰক"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"ডিফ\'ল্ট শ্ৰেণীবোৰ পুনঃস্থাপন কৰা হ’ল"</string>
    <string name="default_categories" msgid="2117679794687799407">"ডিফ’ল্ট"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# টা বাছনি কৰা হৈছে}one{# টা বাছনি কৰা হৈছে}other{# টা বাছনি কৰা হৈছে}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"হীপ ডাম্পৰ প্ৰক্ৰিয়াসমূহ"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"অতি কমেও এটা প্ৰক্ৰিয়া বাছনি কৰিবই লাগিব"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"হীপ ডাম্পৰ প্ৰক্ৰিয়াকৰণ মচক"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"প্ৰক্ৰিয়াকৰণৰ সূচী মচা হ’ল"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"অবিৰত হীপ প্ৰ’ফাইল"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"প্ৰতিটো নিৰ্দিষ্ট বিৰতিৰ পাছত এটা হীপ ডাম্প কেচপাৰ কৰক"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"হীপ ডাম্পৰ বিৰতি"</string>
    <string name="five_seconds" msgid="7018465440929299712">"৫ ছেকেণ্ড"</string>
    <string name="ten_seconds" msgid="863416601384309033">"১০ ছেকেণ্ড"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"৩০ ছেকেণ্ড"</string>
    <string name="one_minute" msgid="4182508213840684258">"১ মিনিট"</string>
    <string name="applications" msgid="521776761270770549">"এপ্লিকেশ্বনসমূহ"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"ডিবাগ কৰিবলগীয়া কোনো এপ্লিকেশ্বন নাই"</string>
    <string name="buffer_size" msgid="3944311026715111454">"প্ৰতি CPUৰ বাবে বাফাৰৰ আকাৰ"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"ট্ৰে’চ কৰাৰ ক্ষিপ্ৰ ছেটিঙৰ টাইল দেখুৱাওক"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"CPU প্ৰ’ফাইলিঙৰ ক্ষিপ্ৰ ছেটিঙৰ টাইল দেখুৱাওক"</string>
    <string name="saving_trace" msgid="1468692734770800541">"ট্ৰে\'চ ছেভ কৰি থকা হৈছে"</string>
    <string name="trace_saved" msgid="5869970594780992309">"ট্ৰে\'চ ছেভ কৰা হ’ল"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"ষ্টেকৰ নমুনা ছেভ কৰি থকা হৈছে"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"ষ্টেকৰ নমুনা ছেভ কৰা হৈছে"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"হীপ ডাম্প ছেভ কৰি থকা হৈছে"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"হীপ ডাম্প ছেভ কৰা হৈছে"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"অপোনাৰ ৰেকৰ্ডিং শ্বেয়াৰ কৰিবলৈ টিপক"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"ট্ৰে\'চ ৰেকৰ্ড কৰা কাৰ্য বন্ধ কৰক"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"CPU প্ৰ’ফাইলিং বন্ধ কৰক"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"ট্ৰে\'চৰ কিছুমান শ্ৰেণী অনুপলব্ধ:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"ট্ৰে\'চ ৰেকৰ্ড কৰি থকা হৈছে"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"ট্ৰে\'চ কৰা কাৰ্য বন্ধ কৰিবলৈ টিপক"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"ষ্টেকৰ নমুনা ৰেকৰ্ড কৰি থকা হৈছে"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"ষ্টেকৰ ছেম্পলিং বন্ধ কৰিবলৈ টিপক"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"হীপ ডাম্প ৰেকৰ্ড কৰি থকা হৈছে"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"হীপ ডাম্প বন্ধ কৰিবলৈ টিপক"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"ছেভ কৰা ফাইলসমূহ মচক"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"এমাহৰ পাছত ৰেকৰ্ডিংসমূহ মচি পেলোৱা হয়"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"ছেভ কৰা ফাইলসমূহ মচিবনে?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"আটাইবোৰ ৰেকৰ্ডিং /ডেটা/স্থানীয়/ট্ৰে’চৰ পৰা মচা হ’ব"</string>
    <string name="clear" msgid="5484761795406948056">"মচক"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"ছিষ্টেম ট্ৰেচ"</string>
    <string name="keywords" msgid="736547007949049535">"ছিষ্ট্ৰেচ, ট্ৰেচ, প্ৰদৰ্শন"</string>
    <string name="share_file" msgid="1982029143280382271">"ফাইল শ্বেয়াৰ কৰিবনে?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"ছিষ্টেমে ট্রে\'চ কৰা ফাইলত ছিষ্টেম আৰু এপৰ সংবেদনশীল ডেটা (যেনে- এপে ব্যৱহাৰ কৰা ডেটা) থাকিব পাৰে। আপুনি বিশ্বাস কৰা ব্যক্তি আৰু এপৰ সৈতেহে ছিষ্টেম ট্রে\'চ শ্বেয়াৰ কৰক।"</string>
    <string name="share" msgid="8443979083706282338">"শ্বেয়াৰ কৰক"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"পুনৰাই নেদেখুৱাব"</string>
    <string name="long_traces" msgid="5110949471775966329">"দীঘল ট্ৰে\'চ"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"ডিভাইচ ষ্ট’ৰেজত নিয়মীয়াকৈ ছেভ কৰা হৈছে"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"ডিভাইচৰ ষ্ট’ৰেজত অবিৰতভাৱে ছেভ কৰা হয় (বাগ ৰিপ’ৰ্টত স্বয়ংক্ৰিয়ভাৱে সংলগ্ন কৰা নহ’ব)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"সকলোতকৈ দীঘল ট্ৰে\'চৰ আকাৰ"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"সর্বাধিক দীঘল ট্ৰে\'চৰ সময়"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"২০০ এম. বি."</string>
    <string name="one_gb" msgid="590396985168692037">"১ জি.বি."</string>
    <string name="five_gb" msgid="7883941043220621649">"৫ জি. বি."</string>
    <string name="ten_gb" msgid="4150452462544299276">"১০ জি.বি."</string>
    <string name="twenty_gb" msgid="5717308686812140465">"২০ জি.বি."</string>
    <string name="ten_minutes" msgid="7039181194343961324">"১০ মিনিট"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"৩০ মিনিট"</string>
    <string name="one_hour" msgid="5219232935307966891">"১ ঘণ্টা"</string>
    <string name="eight_hours" msgid="3207620892104451552">"৮ ঘণ্টা"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"১২ ঘণ্টা"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"২৪ ঘণ্টা"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"৪০৯৬ কে.বি."</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"৮১৯২ কে.বি."</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"১৬৩৮৪ কে.বি."</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"৩২৭৬৮ কে.বি."</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"৬৫৫৩৬ কে.বি."</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"বাগ ৰিপ’ৰ্টৰ বাবে ৰেকৰ্ড কৰাটো বন্ধ কৰক"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"এটা বাগ ৰিপ’ৰ্ট আৰম্ভ কৰিলে সক্ৰিয় ৰেকৰ্ডিংসমূহৰ অন্ত পৰে"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"বাগ ৰিপ’ৰ্টত ৰেকৰ্ডিংসমূহ সংলগ্ন কৰক"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"যেতিয়া এটা বাগ ৰিপ’ৰ্ট সংগ্ৰহ কৰা হয়, চলি থকা ৰেকৰ্ডিংসমূহ স্বয়ংক্ৰিয়ভাৱে BetterBugলৈ পঠিয়াওক। তাৰ পাছত ৰেকৰ্ডিং চলি থাকিব।"</string>
    <string name="link_to_traces" msgid="1404687523304348490">"ছেভ কৰা ফাইলসমূহ চাওক"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"ট্ৰে’চৰ ছেটিং"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"ছেভ কৰি থোৱা ফাইল"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"সানমিহলি"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"হীপ ডাম্প সম্পৰ্কীয় ছেটিং"</string>
</resources>
